@import "assets/stylesheets/colors";
@import "assets/stylesheets/typography";

.transaction-modal-container {
  border-radius: 4px;
  background-color: $secondary-dark;
  width: 630px;
  height: 800px;
  position: absolute;
  // overflow-y: scroll;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  .credit-info-transaction-wrapper {
    .transaction-leading-wrapper {
      flex: 1;
    }
  }
}
